{% extends "admin/layout.html" %}
{% block title %}{{ _("reCAPTCHA Configuration") }}{% endblock %}
{% block contents %}
  <h1>{{ _("reCAPTCHA Configuration") }}</h1>
  <p>{% trans %}
    reCAPTCHA is an anti-spam system that uses captchas
  {% endtrans %}</p>
  {%- call form() %}
    <h2>Public API Key</h2>
    <p>{{ form.pubkey() }}</p>
    <h2>Private API Key</h2>
    <p>{{ form.privkey() }}</p>
    <div class="actions">
      <input type="submit" value="{{ _('Update Keys') }}">
    </div>
  {%- endcall %}
{% endblock %}
